@font-face {
    font-family: 'Tajawal';
    src: url('./Tajawal-Regular.woff2') format('truetype');
    font-weight: 400; /* Regular */
    font-style: normal;
}

@font-face {
    font-family: 'Tajawal';
    src: url('./Tajawal-Light.woff2') format('truetype');
    font-weight: 300; /* Light */
    font-style: normal;
}

@font-face {
    font-family: 'Tajawal';
    src: url('./Tajawal-Medium.woff2') format('truetype');
    font-weight: 500; /* Medium */
    font-style: normal;
}

@font-face {
    font-family: 'Tajawal';
    src: url('./Tajawal-Bold.woff2') format('truetype');
    font-weight: 700; /* Bold */
    font-style: normal;
}

@font-face {
    font-family: 'Tajawal';
    src: url('./Tajawal-ExtraBold.woff2') format('truetype');
    font-weight: 800; /* Extra Bold */
    font-style: normal;
}

@font-face {
    font-family: 'Tajawal';
    src: url('./Tajawal-Black.woff2') format('truetype');
    font-weight: 900; /* Black */
    font-style: normal;
}

@font-face {
    font-family: 'Tajawal';
    src: url('./Tajawal-ExtraLight.woff2') format('truetype');
    font-weight: 200; /* Extra Light */
    font-style: normal;
}
